Your Time:
Our Time:

Updating old theme

  • In Progress
    Posted in: Hopes  
    • Topics: 1
    • Replies: 0
    • Total posts: 1
    TEngeroff
    Member
    October 15, 2018 at 3:56 pm #24355

    Hello,

    a (new) client wants/need to update the Theme “Hopes”. But on “normal” base, this is not working, because:

    – The Theme-version is very old (1.4.1)
    – The Version of the Visuak Composer is very old (4.3.5) and is not running any more
    – php 5.56

    When I try to update via the “normal” way, the installation crashes and shows only errormessages.

    Is there a possibility, that you update the site? In a skype-discussion this weekend I learned, that you manage this for extra charge.

    Link tu the site: http://www.freundeskreis-luzie.de

    Please check and come back to me.

    Kind regards from Germany
    Tom

    Sorry, this forum is for verified users only. Please Login or Register to continue

Comments are closed.